@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Base*/
.btn:focus,
.btn:active:focus,
.btn.active:focus{
	outline: none;
}

a:focus{
	outline: none;
}
.center-block{max-width:1080px;}
/*Header styles*/
.header{
	position: relative;
	min-height: 650px;
	text-align: center;

	background-repeat: no-repeat;
	background-attachment: fixed;
}
.header-main-block{background:#206ba2;left: 0;
    padding: 20px 0 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;}
#mainsliderbanner{margin-top:110px;}
.title{
	
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #206ba2;
    font: 23px "Varela Round",sans-serif;
    margin:20px 30px;
    padding: 30px;
    text-align: left;
}

/*Logo */
.logo {
  display: inline-block;
  text-decoration: none;
  position: relative;
  z-index: 22;
}
.logo:hover,
.logo:focus {
  text-decoration: none;
  outline: none;
}

.logo .logo__text {
 
  font: 26px 'Varela Round', sans-serif;
  color: #ffffff;
  
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;

  background-image: url("../images/logo-sm.png");
  background-repeat: no-repeat;
  background-position: 0 2px;
  background-size: 26px auto;
}
.logo .logo__text img{width:100%;}
.logo .highlight {
  color: #fed37f;
}

.logo:hover .logo__text{
	color: #fed37f;
}

/*choosen block*/
.choose{
	position: absolute;
	left: 0;
	height: 290px;
	padding-top: 5px;/* background:rgba(203, 183, 122, 0.8);*/ z-index: 999;

}
.choose .col-lg-6{position:relative;}
.ipad-images{  left: 0;
    position: absolute;
    top: -92px;}
.navbar{border-radius:0px; margin-bottom:0; margin-top:12px;}
.choose .choose__text{
	margin-top: 18px;
	margin-bottom: 22px;
	font-size: 14px 'Open Sans', sans-serif;;
	color: #fff;
}

/*btn*/
.btn {
  font: 16px 'Open Sans', sans-serif;
  font-weight:bold;
  text-transform: uppercase;
  line-height: 100% !important;
  display: inline-block;
  border: none;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition: all 400ms ease-in;
  -o-transition: all 400ms ease-in;
  transition: all 400ms ease-in;
  text-decoration: none;

}
h4, .h4 {
    font-size: 21px !important;
}
.col-md-4.aside {
    border-left: 1px solid #ddd;
}
.choose .row{max-width:1366px; margin:0 auto;}
.container .title{margin:20px 0 30px; padding-left:0px; padding-bottom:10px; border-bottom:1px solid #ddd; font-family: 'ralewayregular'; text-transform:uppercase; color:#333; font-size:24px;}
.container .title span{color:#8e732c;font-weight: bold;}
.section-title{margin:30px 0 20px; padding-bottom:10px; border-bottom:1px solid #ddd;}
.right-images{margin-bottom:20px;}
.right-images img{max-width:100%;}
.text-block{font-size:15px;  line-height: 30px;}
.text-block p{margin-bottom:20px;}
.btn--decorated {
  min-width: 230px;
  position: relative;
  z-index: 20;
  padding: 16px 28px 17px 28px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  -webkit-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.btn--decorated:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 50%;
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 0 0 25px 25px;
  -moz-border-radius: 0 0 25px 25px;
  border-radius: 0 0 25px 25px;
}
.btn-info,
.btn-info:focus {
  background-color: #85d6de;
}
.btn-warning,
.btn-warning:focus {
  background-color: #fed37f;
  color: #34495e;
  text-shadow:none;
}
.btn--decorated.btn-info:hover {
  background-color: #7bc6cd;
}
.btn--decorated.btn-warning:hover {
  background-color: #eac375;
  color: #34495e; 
}

/*Main container*/
.content-heading{
	font: 18px 'Open Sans', sans-serif;
	margin: 0;
	color: #34495e;
	text-align: center;
}

.content-heading--main{
	margin-top: 75px;
}

.content-heading  .highlight{
	font-weight: bold;
	font-style: italic;
}

/*Items*/
.items-block{
	margin-top: 60px;
}

#mainsliderbanner .item{
	width: 100%;
}
.item img{width:100%;}
.item  .item__holder{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);

	opacity: 1;
	-webkit-transition: -webkit-transform ease-out 200ms, opacity 300ms;
	-moz-transition: -moz-transform ease-out 200ms, opacity 300ms;
	transition: transform ease-out 200ms, opacity 300ms;
}

.item .item__holder:hover{
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
	opacity: 0.7;
}

.item__holder--special{
	position: relative;
	overflow: hidden;
}

.item .item__image{
	max-width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.item .item__heading{
	margin-top: 25px;
	display: block;
	text-decoration: none;
	outline: none;
	
	font: 14px 'Open Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #34495e;
	font-weight:bold;
}

	/*Item marker*/
	.marker{
		position: absolute;
		top: -22px;
		right: -58px;
		width: 160px;
		height: 90px;
		padding-top: 35px;
		font: 14px 'Open Sans', sans-serif;
		color: #fff;
		text-shadow: 1px 0 1px rgba(0,0,0,0.2);
		text-align: center;
		text-transform: uppercase;
		font-weight:bold;
		background-color: #f7575b;

		transform: rotate(45deg);
	}

	.marker-line{
		display: block;
	}

/*Promo*/
.promo {
  text-align: center;
}
.promo .promo__heading {
  margin: 0;
}

.promo--primary {
  margin-top: 45px;
  padding-top: 88px;
  padding-bottom: 85px;
  background-color: #34495e;
  background-image: url(../images/stars.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-attachment: fixed;
}
.promo--primary .promo__heading {
  padding: 0;
  padding-bottom: 2px;
  font: 24px 'Varela Round', sans-serif;
  color: #fed37f; text-align:left;
}
.promo--primary .promo__describe {
  padding-bottom: 2px;
  font: 40px 'Varela Round', sans-serif;
  line-height: 40px;  text-align:left;
  color: #ffffff; line-height:normal;
}
.promo--primary .promo__btn {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 8px;
}

/*Footer*/
.footer{
	background-color: #2c3e50;
}

.copy{
	padding: 28px 0 30px;
	margin: 0;
	text-align: center;
	font: 12px 'Open Sans', sans-serif;
	color: #758594;
}

.copy a{
	color: #758594;
}

.copy a:hover{
	text-decoration: none;
}
.contact-form{padding:30px; background:#fff; border-radius:8px; text-align:left;}
.form-control{border-radius:0px; border-color:#ddd;}
.navbar a{color:#fff !important; font-size: 16px;}
.nav > li > a:hover, .nav > li > a:focus, .navbar-nav > li.active > a{background:none; }
.navbar-toggle .icon-bar{background:#fff;}
.testimonials-section{text-align:center; font-family:"Georgia", Times New Roman, Times, serif}
.image-responsive{width:100%;}
.tick-style{list-style-image:url(../images/1.gif);}
/*Media*/
@media (min-width: 769px) and (max-width: 993px) {
	.header{
		min-height: 465px;
	}
	.choose{
		bottom:-46px;
	}
	.title{margin:27px 30px; font-size:18px;}
	.banner-image img{max-width:100%; top:-9px;}
	.row{margin:0px;}
}

@media (max-width: 768px){
	.header{
		min-height: 446px;
	}
	.choose {
    bottom: -36px;
}
	.title{margin:14px 30px; font-size:18px;}
	.banner-image img{max-width:100%; top:-18px;}
	.row{margin:0px;}
	.navbar-collapse {
    overflow-y: auto;
    text-align: right;
    width: 100%;
}
}
@media (min-width:640px) and (max-width: 767px) {

.header {
   min-height: 410px; background-size:100% 410px;
}
.title{margin:14px 30px; font-size:113%;}
.navbar {
    margin-top: -8px;
}
.banner-image img{max-width:100%; top:13px;}
	}
@media (max-width: 640px){
	.header {
    min-height: 312px;
	background-size:100% 312px;
}

	.title{
		font-size: 24px;
	}
	.choose{
		display:none;
	}

	.choose .choose__text {
		margin-bottom: 12px;
	    margin-top: 8px;
	}

	.btn--decorated{
		min-width: 200px;
		font-size: 14px;
	}

	.promo--primary .promo__heading{
		font-size: 18px;
	}

	.promo--primary .promo__describe{
		font-size: 30px;
		line-height: 30px;
	}
}

@media (max-width: 480px){
	/*grid*/
	.one-col{
		width: 100%;
	}
.header {
    min-height: 77px;
	background:none;
}

	.title{
		font-size: 20px;
	}

	.choose{
		display:none;
	}
	.navbar {
    margin-top: -8px;
}
}